Subject: Houston 2012 Olympic Committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 07:15:32 -0700 (PDT)

Mr. Lay,

Per my conversation with Rosie, I wanted to inform you of a couple of items regarding the Houston 2012 Olympic Committee.  Yesterday, I received a call from Susan Bandy (Executive Director, Houston 2012) advising me that she and George DeMontrond came to meet with you regarding your potential involvement and role in the Houston Olympic bid effort.

I wanted to make you aware that Mark Frevert and I are on the Board of the Houston 2012 Olympic Committee.  When I joined Enron in 1999, I was asked by Joe Sutton to replace him on the Advisory Board Committee.  We've been involved with the organization since then, and this past June, Mark Frevert became a member of the Board of Directors.  I would like to offer my services to you at any level possible with this initiative, from coordination/development of activities to attending meetings or researching opportunities.  If you need any additional details concerning our involvement with Houston 2012, I would be more than happy to do a full briefing.  

This is just one of many initiatives we are working on. We continuously keep members of the executive committee and office of the chairman through M. Frevert, engaged in our efforts. If we can be of assistance to you on this matter or any other related to sports, sponsorships and event marketing items, please don't hesitate to call.
  
Thank you.

David Tagliarino
Manager Sponsorship, Sports & Event Marketing
Enron
1400 Smith Street
Houston, Texas 77002
(713) 853-7883 work
(713) 646-6594 fax
(713) 443-4574 cell